/*
© 2013 Bam Creative
*/

/* GLOBAL SETTINGS------------------------------------- GLOBAL SETTINGS */

html {
}
body {
 font-size:0.845em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/*-- this controls the tinymce area <body> --*/
.mceContentBody {
	background-image: none;
	background-color: #fff;
	padding:15px;
}

.container-fluid {
	padding-left:20px;	
	padding-right:20px;	
}

/* LINKS -------------------------------------------------------- LINKS */

/* PARAGRAPHS ---------------------------------------------- PARAGRAPHS */

p {
	line-height: 1.5em;
	padding:0.3em 0 0.75em 0;
	margin:0;
}
/* Used for all error headings */
p.title {
	font-size:1.5em;
}
.alert p {
	padding:0 0 0.2em 0;
	margin:0;	
}
/* LISTS -------------------------------------------------------- LISTS */

#content ul li, #content ol li, #tinymce ul li, #tinymce ol li {
	line-height: 1.6em;	
}
#content ul ul, #content ol ol, #tinymce ul ul, #tinymce ol ol{
	padding:0 0 0 1.2em;	
}
#tinymce ul, #tinymce ol{
	margin:25px;
}
#tinymce ul li{
	list-style:disc !important;
}
#tinymce ol li{
	list-style:decimal !important;
}

/* LAYOUT ------------------------------------------------------ LAYOUT */

.container-fluid {
	max-width:1170px;
	margin: 0 auto;
	position: relative;
}

.container-full{
    width:100%;
    max-width:auto;
}

/* TABLES ------------------------------------------------------ TABLES */

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.custom-data-table {
  width: 100%;
  margin-bottom: 20px;
}

.custom-data-table th,
.custom-data-table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.custom-data-table th {
  font-weight: bold;
}


/* PAGINATION --------------------------------------------- PAGINATION */

/*div.pagination {
	text-align: right;
	vertical-align: middle;
	height: 24px;
}

div.pagination a.pagination-item {
	padding: 3px;
	border: 0px solid #ccc;
	color: #444;
	text-decoration: none;
	-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

div.pagination a.pagination-nextprev-item {
	background: none;
}

div.pagination a.pagination-item:hover {
	background: #E2EFD1;
}

div.pagination a.pagination-active-item {
	background: #eaeaea;
	font-weight: normal;
	color: #111;
}

div.pagination a.pagination-active-item:hover {
    background: #E2EFD1;
}*/


/* MISC --------------------------------------------------------- MISC */

hr {
	background: #043867;/*NS FF OP */
	color: #043867;/*IE*/
	border: none;/*FF NS OP*/
	height: 1px;/*FF NS OP*/
	width: 100%;
}
.right-side hr {
	background: #ffffff;/*NS FF OP */
	color: #ffffff;/*IE*/
}
.only-print {
    display: none;
}

.input .ui-datepicker-trigger {
	background:none;
	padding:2px 4px;
	border:0;
	font-size:1.7em;
	margin-top:-8px;
}
.input .ui-datepicker-trigger:hover {
	color:#ccc;
}
#ui-datepicker-div {
	display:none
}


/* TABLE FOR db_log -------------------------------------- TABLE FOR db_log (DONT EDIT)*/

/*MOVE TO OWN STYLESHEET*/
.db_log {
	 width:960px;
	 margin:2em auto;
	 background: #f3f3f3;
	 padding: 12px;
	 border-radius: 10px;
	 -moz-border-radius: 10px;
}
.db_log th {
	text-align:left;
	padding:0.2em;
}
.db_log td {
	padding:0.2em;
}


